@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,700italic,400italic,300,300italic);
@import url(https://fonts.googleapis.com/css?family=Lobster);

/*

font-family: 'PT Sans Narrow', sans-serif;
font-family: 'Lato', sans-serif;
font-family: 'Lobster', cursive;
font-family: 'PT Sans', sans-serif;

*/

* { margin: 0px; padding: 0px; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none; box-sizing: border-box; -webkit-box-sizing: border-box; }
html, body { width: 100%; font-size: 16px; color: #464646; font-family: 'PT Sans Narrow', sans-serif; background: #fff; }
body { overflow-x:hidden; }
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
.centering { max-width: 1400px; position: relative; margin: auto; }
.wrapper { max-width: 1170px; position: relative; margin: auto; }
.wrapper.nav-wrapper { max-width:1240px; }

*::-webkit-input-placeholder{ opacity: 1; }
*::-moz-placeholder{ opacity: 1; }
*:-ms-input-placeholder{ opacity: 1; }
[href^="tel"] { cursor: default; color: #fff !important; }
[href^="tel"]:hover { text-decoration: none !important; }
.rounded { border-radius: 6px; -webkit-border-radius: 6px; }
.circle { border-radius: 50%; -webkit-border-radius: 50%; }

/* common */
a { text-decoration: none; outline: none; transition: all 0.3s; -webkit-transition: all 0.3s; }
:focus { outline: none; }
ul { list-style: none; margin: 0px; }
.clear { clear: both; overflow: hidden; }
img { border: 0px; outline: none; display: block; max-width: 100%; }
p { margin-bottom: 20px; line-height: 22px; color: #2f2e2e; font-size: 18px; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; }
h1 { font-size: 36px; }
h2 { font-size: 35px; font-family: 'Lato', sans-serif; line-height: 40px; }
h3 { margin-bottom: 25px; font-size: 30px; font-family: 'PT Sans Narrow', sans-serif; line-height: 35px; }
h4 { font-size: 23px; font-family: 'PT Sans Narrow', sans-serif; line-height: 28px; }
h5 { font-size: 14px; line-height: 18px; }
h6 { font-size: 12px; line-height: 14px; }

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }

input, textarea { font-family: 'Lato', sans-serif; transition: all 0.3s; -webkit-transition: all 0.3s; -webkit-appearance: none; border-radius: 0px; }
input:focus, textarea:focus { outline: none; }

input[type=checkbox] { -webkit-appearance: checkbox; }

#back-to-top { position: fixed; bottom: 15px; display: none; right: 15px; z-index: -1; width: 34px; height: 34px; cursor: pointer; border-radius: 50%; -webkit-border-radius: 50%; transition: opacity 0.2s ease-out; -webkit-transition: opacity 0.2s ease-out; opacity: 0; background: #0f2d53 url('../images/top_btn.png') center center no-repeat; }
#back-to-top.show { opacity: 0.8; z-index: 9999; }
#back-to-top.show:hover { opacity: 1; }

/* wrapper */
#wrapper { width: 100%; min-height: 100%; position: relative; }

	/* header */
	header { width: 100%; float: left; position: absolute; z-index: 999; top: 0px; }

		/* top-bar */
		.top-bar { padding: 24px 0; width: 100%; float: left; box-shadow: inset 0 -10px 18px -6px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0 -10px 18px -6px rgba(0,0,0,0.5); }
		.top-bar .column { width: 50%; float: left; }
		.top-bar .column:last-child { width: 50%; float: right; text-align: right; }
		.top-bar span { letter-spacing: 0.5px; text-transform: uppercase; color: #000; }
		.top-bar [href^="tel"] { color: #000 !important; }
		.top-bar em { font-style: normal; }

		.internal .top-bar { display:none; }

		/* nav-bar */
		.nav-bar { width: 100%; float: left;  position: relative; background: #042248 url(../images/nav-bg.jpg) no-repeat center top; }
		.nav-bar ul { list-style: none; }
		.nav-bar li { padding: 0 19px; float: left; font-size: 18px; position: relative; text-transform: uppercase; line-height: 44px; }
		.nav-bar li:first-child { padding-left: 0px; }
		.nav-bar li:last-child { padding-right: 0px; }
		.nav-bar li a { display: block; color: #fff; }
		.nav-bar li:hover > a { color: #d5b266; }
		.nav-bar a.mobilemenu { display: none; }
		.nav-bar a.close { display: none; }
		.nav-bar .logo { position: absolute; top: -10px; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transition: all 0.3s; -webkit-transition: all 0.3s; }
		.nav-bar .logo img { transition: all 0.3s; -webkit-transition: all 0.3s; }
		.nav-bar .main { padding: 46px 0; width: 100%; float: left; position: relative; transition: all 0.3s; -webkit-transition: all 0.3s; }
		.nav-bar li:nth-child(5) { margin-right: 265px; }
		.nav-bar li.active a { color: #d5b266; }

		.nav-bar li ul { padding: 10px; width: 180px; display: none; position: absolute; top: 100%; left: 8px; background: #07254b; }
		.nav-bar li:hover ul { display: block; }
		.nav-bar li ul li { padding: 5px; width: 100%; line-height: 28px; white-space: nowrap; }
		.nav-bar li ul li:first-child { padding-left: 5px; }

		.nav-bar.stickyhead { text-align: center; position:fixed; left:0; top:0; z-index:9999; transition: all 0.3s; -webkit-transition: all 0.3s; -webkit-animation:stickyhead ease-in-out 0.7s 0.1s both;-moz-animation:stickyhead ease-in-out 0.7s 0.1s both;animation:stickyhead ease-in-out 0.7s 0.1s both  }
		.nav-bar.stickyhead .logo { display: none; transition: all 0.3s; -webkit-transition: all 0.3s;  }
		.nav-bar.stickyhead .main { padding: 22px 0; transition: all 0.3s; -webkit-transition: all 0.3s;  }
		.nav-bar.stickyhead li:nth-child(5) { margin-right: 0px;  }
		.nav-bar.stickyhead li { text-align: left; float: none; display: inline-block; }
		.nav-bar.stickyhead li ul li { float: left; }


		@-webkit-keyframes stickyhead{  0%{opacity:0;-webkit-transform:translateY(-100%) } 100%{opacity:1;-webkit-transform:translateY(0)} }
		@-moz-keyframes stickyhead{ 0%{opacity:0;-moz-transform:translateY(-100%)} 100%{opacity:1;-moz-transform:translateY(0)} }
		@keyframes stickyhead{ 0%{opacity:0;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)} 100%{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)} }



	/* banner-bar */
	.banner-bar { width: 100%; float: left; position: relative; overflow: hidden; }
	.banner-bar .tp-banner-container{ padding:0; width:100%; position:relative; }
	.banner-bar .tp-banner{	width:100%;position:relative;}
	.banner-bar .receive { padding: 23px 20px 28px; margin-right:-288px; width: 288px; float: left; text-align: center; position: absolute; right: 0px; top: 60%; transform: translateY(-60%); -webkit-transform: translateY(-60%); -ms-transform: translateY(-60%); -o-transform: translateY(-60%); z-index: 99; background: #fff; box-shadow: 2px 0px 10px #ccc; -webkit-box-shadow: 2px 0px 10px #ccc; transition-property: margin-right; -webkit-transition-duration: 1s; -webkit-transition-delay: 2s; -ms-transition-duration: 1s; -ms-transition-delay: 2s; transition-duration: 1s; transition-delay: 2s;  -webkit-transition-delay: 2s;  }
	.banner-bar .receive span { margin-bottom: 18px; display: block; font-size: 19px; color: #5e808b; }
	.banner-bar .receive span.space { margin-bottom: 20px; }
	.banner-bar .tp-banner-fullscreen-container {width:100%;position:relative;padding:0;}
	.banner-bar a.btn { padding: 7px 58px; display: inline-block; color: #a1a1a1; font-size: 17px; font-weight: 700; text-transform: uppercase; border: 1px solid #cfcfcf; }
	.banner-bar a.btn:hover { color: #fff; background: #7e7e7e; }
	.banner-bar h4 { padding-left: 25px; margin-bottom: 15px; color: #5e808b; background: url(../images/cart-icon.png) no-repeat left 1px; }
	.banner-bar [href^="tel"] { color: #5e808b !important; }
	.banner-bar div.active { margin-right:0px; }
	.banner-bar a.scroll_arrow { position: absolute; left: 49%; bottom: 110px; z-index: 99; transform: translate(-49%,0); -webkit-transform: translate(-49%,0); -ms-transform: translate(-49%,0); -o-transform: translate(-49%,0); }

	.internal .banner-bar { margin-top:130px; }

.bounce { -moz-animation: bounce 2s infinite;  -webkit-animation: bounce 2s infinite; animation: bounce 2s infinite;    }

        @-moz-keyframes bounce {
            0%, 20%, 50%, 80%, 100%  {-moz-transform: translateY(0); transform: translateY(0);  transform: translateX(0); }
            40% { -moz-transform: translateY(-30px);transform: translateY(-30px); }
            60% { -moz-transform: translateY(-15px);transform: translateY(-15px); }
        }
        @-webkit-keyframes bounce {
            0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);transform: translateY(0);    }
            40% { -webkit-transform: translateY(-30px);transform: translateY(-30px);    }
            60% { -webkit-transform: translateY(-15px);transform: translateY(-15px); }
        }
        @keyframes bounce {
            0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0); }
            40% { -moz-transform: translateY(-30px); -ms-transform: translateY(-30px);-webkit-transform: translateY(-30px);  transform: translateY(-10px); }
            60% { -moz-transform: translateY(-15px); -ms-transform: translateY(-15px);-webkit-transform: translateY(-15px);  transform: translateY(-10px); }
        }


		/* content-part */
		#content-part { width: 100%; float: left;  position: relative; }

		#content-part .banner-bar  { display: none; }

			/* sebel-bar */
			.sebel-bar { padding-top: 3px; width: 100%; float: left; position: relative; }
			.sebel-bar .column { width: 50%; float: left; height: 907px; position: relative; overflow: hidden; }
			.sebel-bar .left { width: 50%; float: left; }
			.sebel-bar .right { width: 50%; height: 100%; float: left; position: absolute; right: 0px; box-shadow: inset 9px 0 13px -3px rgba(0,0,0,0.3); -webkit-box-shadow: inset 9px 0 13px -3px rgba(0,0,0,0.3); background-size: cover; }
			.sebel-bar .text { padding: 20px; width: 100%; min-height: 441px; float: left; text-align: center; background: #1d1d1f; }
			.sebel-bar .image { width: 100%; float: left; height: 466px; position: relative; }
			.sebel-bar h2 { padding: 0px 54px; height: 400px; display: table; color: #fff; font-weight: 300; border: 1px solid #4a4a4f; text-transform: uppercase; }
			.sebel-bar h2 span { color: #c5ae7a; }
			.sebel-bar img { width: 100%; height: 100%; }
			.sebel-bar .image:before { content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; box-shadow: inset 0 0 14px rgba(0,0,0,.6); -webkit-box-shadow: inset 0 0 14px rgba(0,0,0,.6); -ms-box-shadow: inset 0 0 14px rgba(0,0,0,.6); }
			.sebel-bar .top { width: 100%; height: 466px; float: left; background-size: cover; }
			.sebel-bar .bottom { width: 100%; height: 100%; float: left; position: relative; }
			.sebel-bar .column:last-child .text { width: 50%; float: left; }
			.sebel-bar .column:last-child .image { width: 50%; float: left; }
			.sebel-bar em { vertical-align: middle; display: table-cell; font-style: normal; }
			.sebel-bar .sebel-img { position: absolute; top: -93px; left: 50%; z-index: 99; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); -o-transform: translate(-50%,0); }

			/* map-bar */
			.map-bar { width: 100%; float: left; position: relative; }
			.map-bar .column { width: 50%; float: right; background-size:cover; }
			.map-bar .column:last-child { height: 100%; position: absolute; left: 0px; box-shadow: inset -5px 11px 25px 1px hsla(0,0%,0%,.25); -webkit-box-shadow: inset -5px 11px 25px 1px hsla(0,0%,0%,.25); }
			.map-bar h3 { color: #000; text-transform: uppercase; letter-spacing: 1px; }
			.map-bar img { width: 100%; }
			.map-bar p {  } /* text-transform: uppercase; */
			.map-bar .text { padding: 52px 57px 30px 82px; width: 100%; float: left; }

			/* enquiry-bar */
			.enquiry-bar { padding: 65px 0 70px; width: 100%; float: left; background: #1e1e20 url(../images/grey-bg1.png) no-repeat center center; }
			.enquiry-bar h2 { text-align: center; font-size: 30px; font-weight: 300; text-transform: uppercase; color: #fff; border-bottom: 2px solid rgba(255,255,255,0.3); letter-spacing: -0.01em; padding-bottom: 7px; margin: 0 10px 7px 0; }
			.enquiry-bar .col2 + .seperator + .col2 h2 { margin-right:0; margin-left:10px; }
			.enquiry-bar h5 { text-align: center; color: #888888; padding-bottom: 40px; font-family: 'Lato', sans-serif; font-size: 18px; }
			.enquiry-bar .seperator { padding: 17px; width: 65px; height: 65px; font-size: 20px; line-height: 26px; color: #838383; font-weight: 300; font-family: 'Lato', sans-serif; text-transform:uppercase; position:absolute; left: 50%; top: 17px; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); border: 1px solid #373638; border-radius: 50%; box-shadow: 0px 0px 26px rgba(0,0,0,0.5); -webkit-box-shadow: 0px 0px 26px rgba(0,0,0,0.5); background: #1d1d1b; }
			.enquiry-bar .row {  /* margin: 0 -15px; */ }

			.enquiry-bar .row {     margin: 0 auto;  width: 700px; }

			.enquiry-bar .col2 { width: 50%; float: left; padding: 0 15px; }
			.enquiry-bar .fs-dropdown-selected,.enquiry-bar input[type="email"],.enquiry-bar input[type="text"],textarea { font-style:normal; margin-bottom: 14px; padding: 10px 15px 10px 15px; font-weight:400; font-size: 13px; color: #757575 !important; width: 100%; background: rgba(0,0,0,0.4) !important; border: 0; border-left:0 !important; border-top:0 !important; border-right:0 !important; border-bottom: 1px solid rgba(255,255,255,0.4) !important; height: 38px; box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; }
			.enquiry-bar .fs-dropdown-selected { text-indent:-2px; background-image:url(../images/select.png); background-position: center right; background-repeat: no-repeat; padding-right:30px; }
			.enquiry-bar ::-webkit-input-placeholder { opacity:1; color: #757575; }
			.enquiry-bar ::-moz-placeholder {opacity:1;color: #757575; }
			.enquiry-bar :-ms-input-placeholder {opacity:1;color: #757575;}
			.enquiry-bar .fs-dropdown-item { background:#111; border-color: rgba(255,255,255,0.4); line-height: 35px; }
			.enquiry-bar input[type="submit"] { transition:all 0.1s; -webkit-transition:all 0.1s; -ms-transition:all 0.1s; font-size: 15px; height: 38px; color: #a29f9f; width: 100%; background: #29292a; border: 1px solid #3f4041; cursor: pointer; text-transform:uppercase; }
			.enquiry-bar input[type="submit"]:hover { background: #1a1a1a; }
			.enquiry-bar .half { width: 47.5%; float: left; }
			.enquiry-bar .half +.half { float: right; }
			.enquiry-bar .text { color: #757575; font-family: 'Lato', sans-serif; border: 1px solid rgba(255,255,255,0.1); margin: 0 15px; text-align: center; padding: 22px 60px; font-weight:400; line-height: 21px; background:#232325; }
			.enquiry-bar input[type="text"].calander { padding-right: 30px; background-image:url(../images/calander1.png); background-position: center right; background-repeat: no-repeat; }
			/* .enquiry-bar input[type="checkbox"] { width: 22px; height: 23px; opacity: 0; position: relative; z-index:1; cursor: pointer; float: left; }
			.enquiry-bar input[type="checkbox"] + label { color: #757575; font-family: 'Lato', sans-serif; cursor: pointer; font-size: 15px; line-height: 20px; display: block; font-weight:400; padding-left: 35px; position: relative; }
			.enquiry-bar input[type="checkbox"] + label:before { width: 22px; height: 23px; background: rgba(0,0,0,0.4); border: 0; border-bottom: 1px solid rgba(255,255,255,0.4); box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; content:''; position:absolute; left:0; top:0; }
			.enquiry-bar input[type="checkbox"]:checked + label:before { background-image:url(../images/check.png); background-position: center center; background-repeat:no-repeat; }
			*/
			.enquiry-bar .mob-check { width: 100%; float: left; display: none; }
			.enquiry-bar .col2 form { opacity: 0.5; }
			.enquiry-bar .col2:hover form { opacity: 1; }

			/* holiday-bar */
			.holiday-bar { width: 100%; float: left; background: #46464b; }
			.holiday-bar li { width: 33.33%; float: left; transition: ease-in 0.3s; -webkit-transition: ease-in 0.3s; }
			.holiday-bar em { font-family: 'Lobster', cursive; font-weight: 700; color: #fff; font-size: 26px; font-style: normal; }
			.holiday-bar small { padding-left: 2px; font-family: 'Lato', sans-serif; font-weight: 300; text-transform: uppercase; font-size: 35px; display: inline-block; position: relative;
top: 4px; }
			.holiday-bar .overlay { padding: 18px 20px 22px; width: 355px; text-align: center; position: absolute; left: 50%; top:50%; transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); background: #252527; }
			.holiday-bar a { overflow: hidden; display: block; position: relative; }
			.holiday-bar img { opacity: 0.5; transition: ease-in 0.4s; -webkit-transition: ease-in 0.4s; }
			.holiday-bar li:hover img { opacity: 1; transform: scale(1.08); -webkit-transform: scale(1.08); -moz-transform: scale(1.08); -ms-transform: scale(1.08); }
			.holiday-bar li:first-child .overlay { width: 328px; }
			.holiday-bar li:nth-child(2) .overlay { width: 328px; }


		/* footer */
		footer { width: 100%; float: left;  position: relative; }

			.footer-menu { width: 100%; float: left; position: relative; background: #0f2d53; }
			.footer-menu li { padding: 10px 17px; float: left; line-height: 32px; }
			.footer-menu li a { color: #fff; color: #fff; font-family: 'PT Sans Narrow', sans-serif; font-size: 18px; text-transform: uppercase; }
			.footer-menu li:nth-child(5) { margin-right: 140px; }
			.footer-menu li a:hover { color: #d5b266; }
			.footer-menu .f-logo { position: absolute; left: 50%; top: -87px; transform: translate(-50%, 0); -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); }
			.footer-menu li.active a { color: #d5b266; }

			.footer-bottom { padding: 110px 0 20px; width: 100%; float: left; box-shadow: inset 0 32px 91px -16px rgba(0,0,0,0.7); -webkit-box-shadow: inset 0 32px 91px -16px rgba(0,0,0,0.7); background: #1c1c1e url(../images/grey-bg.png) no-repeat center center; }
			.footer-bottom .column { margin-right: 22px; width: 32%; float: left; }
			.footer-bottom .column:first-child { margin-top: 10px; }
			.footer-bottom .column:last-child { margin-right: 0px; }
			.footer-bottom .image { width: 175px; float: left; }
			.footer-bottom .right { margin-left: 12px; width: 184px; float: left; }
			.footer-bottom address { margin-bottom: 20px; margin-top: 10px; font-style: normal; color: #fff; font-family: 'PT Sans', sans-serif; font-size: 15px; line-height: 22px; }
			.footer-bottom address:last-child { margin-bottom: 0px; margin-top: 0px; }
			.footer-bottom strong { font-weight: 700; display: block; }
			.footer-bottom a { color: #fff; }
			.footer-bottom a:hover { text-decoration: underline; }
			.footer-bottom h2 { padding: 0px 35px; border: 1px solid #4a4a4f; height: 210px; line-height: 35px; display: table; text-transform: uppercase; font-size: 28px; font-weight: 300; color: #fff; text-align: center; }
			.footer-bottom h2 em { vertical-align: middle; display: table-cell; font-style: normal; }
			.footer-bottom h2 a { margin-top: 20px; margin-bottom: 15px; display: block; font-size: 42px; }
			.footer-bottom h2 span { color: #c5ae7a; display: block; }
			.footer-bottom h4 { margin-top: 10px; margin-bottom: 10px; font-family: 'PT Sans', sans-serif; font-size: 18px; color: #fff; text-align: left; }
			.footer-bottom input[type="email"], .footer-bottom input[type="text"],textarea { font-style:normal; margin-bottom: 14px; padding: 10px 15px 10px 10px; font-weight:400; font-size: 14px; color: #757575; width: 100%; background: rgba(0,0,0,0.4); border: 0; border-bottom: 1px solid rgba(255,255,255,0.4); height: 38px; box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; -ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4) inset; }
			.footer-bottom input[type="submit"] { transition:all 0.1s; -webkit-transition:all 0.1s; -ms-transition:all 0.1s; font-size: 16px; height: 38px; color: #a29f9f; width: 100%; background: #0f2d53; border: 1px solid #3f4041; cursor: pointer; text-transform:uppercase; }
			.footer-bottom input[type="submit"]:hover { color: #fff; background: rgba(0,0,0,0.3); }
			.footer-bottom form { width: 270px; }
			.footer-bottom .copyright { padding-top: 40px; width: 100%; float: left; text-align: center; }
			.footer-bottom .copyright span { color: #8b8b8b; font-family: 'PT Sans', sans-serif; font-size: 14px; text-transform: uppercase; }

	.tparrows { display:none !important; }

	.nodelayout { min-height:450px; }
	.nodelayout ul { margin-left:20px; margin-bottom:15px; }
	.nodelayout li { padding-bottom:7px; list-style:disc; font-size:18px }
	.noderight .column { float:left; }
	.noderight .column:last-child {
		right:0; left:auto; background-size:cover;
	}

	.heading_page { background:#032147; text-align:center; padding:35px; }
	.heading_page h1 { text-align:center; color:#fff; }


.photo_gallery_row .wpb_single_image { margin-bottom:6px !important; margin-right:6px; }
.photo_gallery_row .wpb_single_image img, .gallery_single_image { width:100%; }

.wpb_gmaps_widget { margin-bottom:0 !important; }

.table_wrapper img { width:auto !important; }


#qinput::placeholder { color:#ccc; }
.qq_field::placeholder { color:#ccc; }
#q_arrival_date::placeholder { color:#ccc; }
#q_departure_date::placeholder { color:#ccc; }
#qtextarea::placeholder { color:#ccc; }

.qq_form_embed select, .qq_form_embed textarea {
	background: rgba(0,0,0,0.4) !important;
	color:#ccc !important;
	border-left: 0 !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-bottom: 1px solid rgba(255,255,255,0.4) !important;
}
.comworks {
    background: url(../images/comworks-tourism-web-design.svg) no-repeat;
    display: inline-block;
    width: 75px;
    height: 15px;
    position: relative;
    top: 3px;
    margin-left: 30px;
}
